.mod-languages li a:link, .mod-languages li a:hover, .mod-languages li a:visited {
  padding: 0px 0px 0px 0px !important;
  min-height: 50px !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  transition: all .3s !important;
  letter-spacing: 0.5px !important;
  text-transform: uppercase !important;
  color: #333 !important;
}
.mod-languages li::before { content: "|"; color: #000; font-size: 16px; }

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v20-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* bad-script-regular - latin */
@font-face {
  font-family: 'Bad Script';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/bad-script-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/bad-script-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/bad-script-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/bad-script-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/bad-script-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/bad-script-v9-latin-regular.svg#BadScript') format('svg'); /* Legacy iOS */
}

/*

div.mod-languages {
padding: 41px 15px 39px 15px !important;
min-height: 65px !important;
}
div.mod-languages a {
font-weight: 700;
font-size: 14px;
color: #2b2b2b;
letter-spacing: 0.5px;
text-transform: uppercase;
}
.navbar-default .navbar-nav > li:last-child > a {
    border-left: 1px solid #cccccc;
    padding-left: 15px;
}
*/



body, .adv-img p, .caption-bottom p, .adv-circle .caption p, .advs-box p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 27px;
    color: #666666 !important;
    font-weight: 300;
    letter-spacing: .2px;
}
.sib-form {
  padding-top: 0px !important;
}
.sib-form .input {
  margin: 5px !important;
}
.sib-form .entry__field {
    border: 1px solid #ccc !important;
}
.sib-form .entry__choice {
    padding-left: 0 !important;
    text-indent: 0 !important;
}
.sib-text-form-block p, .sib-form__declaration p {
  font-family: 'Open Sans', sans-serif !important;
    font-size: 14px !important;
    color: #666666 !important;
}
.sendinblueform-block label {
  font-weight: normal !important;  
} 
.widget .form-inline {
  flex-direction: column;
}
.widget .form-inline input {
    height: 30px !important;
  color: #333 !important;
  padding: 4px;
}
.widget .form-inline .pretext {
  padding-bottom: 10px;
}
.sendinblueform-block {
    background-color: #dddddd;
    padding: 5px 0px 0px 0px !important;
}
#form-sendinblueform-submit {
    padding: 20px 0 0 0 !important;
}
.form-inline .btn {
    margin-left: 0px;
}
.rot {
  color: red !important;
}


#CybotCookiebotDialogBody {
    max-width: 1140px !important;
}
#CybotCookiebotDialog {
background: #f9f9f9 !important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
  display: inline-block;
background-color: #003383 !important;
border: 1px solid #003383 !important;
padding: 1px 4px 3px;
color: #fff;
text-decoration: none;
margin-top: 3px !important;
padding: 6px !important;
height: 16px !important;
z-index: 10;
font-size: 9.5pt;
font-weight: 600;
text-align: center;
white-space: nowrap;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection, a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
  display: inline-block;
background-color: #fff !important;
border: 1px solid #003383 !important;
padding: 1px 4px 3px;
color: #666 !important;
text-decoration: none;
margin-top: 3px !important;
padding: 6px !important;
height: 16px !important;
z-index: 10;
font-size: 9.5pt;
font-weight: normal !important;
text-align: center;
white-space: nowrap;
}
a#CybotCookiebotDialogBodyLevelButtonAccept:hover {
color: #fff !important;
}
#CybotCookiebotDialogBodyLevelButtons {
margin-left: 8px !important;
}
#CybotCookiebotDialogPoweredbyLink {
display: none;
}
#CybotCookiebotDialogBodyContent {
   padding: 10px 10px !important;
}
#CybotCookiebotDialogBodyContent h2 {
  text-transform: none;
display: none;
}


.huggers {
  text-transform: none;
  font-weight: normal;
  font-size: 13px;
}
.tag {
  width: 90px;
  display: inline-block;
}
ul.navbar-nav li a.neu:link, ul.navbar-nav li a.neu:visited, ul.navbar-nav li a.neu:hover, ul.navbar-nav li.current a.neu:link, ul.navbar-nav li.current a.neu:visited, ul.navbar-nav li.current a.neu:hover, ul.navbar-nav li.selected ul li.current a.neu:link, ul.navbar-nav li.selected ul li.current a.neu:visited, ul.navbar-nav li.selected ul li.current a.neu:hover, ul.navbar-nav li ul li a.neu:hover {
  color: #EC008C !important;
  font-weight: bold !important;
}
ul.navbar-nav li.current a:link, ul.navbar-nav li.current a:visited, ul.navbar-nav li.current a:hover, ul.navbar-nav li.selected ul li.current a:link, ul.navbar-nav li.selected ul li.current a:visited, ul.navbar-nav li.selected ul li.current a:hover, ul.navbar-nav li ul li a:hover {
color: #333 !important;
  font-weight: bold !important;
}

#cadre_alert_cookies a, #cadre_alert_cookies a:focus {
    color: #ffffff !important;
    text-decoration: underline !important;
}
#cadre_alert_cookies a:hover {
    color: #ffffff !important;
    text-decoration: none !important;
}
div#n2-ss-4 .n2-ss-layer .n2-font-e4d68722b1babacf105f8b03bad75cbf-hover {
  letter-spacing: 2px !important;
}
header .navbar-main .nav {
    margin-left: 0px !important;
}
header .navbar-right > :not(li) {
    padding-left: 0px !important;
    padding-right: 0px !important;

}
.ba-gallery .category-filter a:link, .ba-gallery .category-filter a:hover, .ba-gallery .category-filter a:visited {
  text-decoration: none !important;
}
.content a:link, .content a:visited {
  text-decoration: underline !important;
}
.content a:hover, .content a.circle-button:link, .content a.circle-button:visited {
  text-decoration: none !important;
}
.footer-base a:link, .footer-base a:visited {
  text-decoration: none !important;
}
.footer-base a:hover {
  text-decoration: underline !important;
  color: #fff !important;
}
.header-title h1 {
  color: #003383 !important;
}
footer .copy-row {
    border-top: 1px solid #9bc321 !important;
 background-color: #333 !important;
}
footer .content {
    border-top: 10px solid #9bc321 !important;
 background-color: #333 !important;
}
.btn, .load-more-maso.circle-button, .load-more-grid.circle-button, .circle-button {
   padding: 8px 25px 8px 25px !important;
}
.btn.btn-primary {
    color: #ffffff;
    background-color: #254d8c !important;
    border-color: #254d8c !important;
}
.btn.btn-primary:hover {
    color: #ffffff;
    background-color: #537ab0 !important;
    border-color: #537ab0 !important;
}
.popup-banner.full-width-top, .popup-banner.full-width-bottom, .subline-bar li:hover, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .btn:hover, header .btn:hover {
    background-color: #154081 !important;
}
.copy-row .copy-text {
    letter-spacing: 0px !important;
     font-size: 13px !important;
}
footer .copy-row {
    padding: 17px 15px 215px 15px !important;
}
.niche-box-team:hover .content-box {
    margin-top: -85px !important;
}
.niche-box-team .content-box {
    height: 175px !important;
}
.niche-box-team {
    padding-bottom: 100px !important;
}
.accordion-list .list-group-item a.downloads {
    padding: 0px !important;
}
#aktuelles .icon-box-cell p.text-s {
    padding-top: 5px !important;
}
.text-s {
    font-size: 14px !important;
    line-height: 24px !important;
}
i.fa-angle-down {
  margin-left: 8px !important;
}
.adv-img h2, .adv-circle h2, .caption-bottom h2 {
    font-size: 16px !important;
    font-weight: 300 !important;
}
.title-base p {
   font-size: 17px !important;
    line-height: 26px !important;
    margin: 20px 0 0 0;
        margin-top: 20px;
        margin-bottom: 0px;
    font-weight: bold !important;
    color: #9bc321 !important;
}
.title-base h3 {
  font-family: 'Bad Script', cursive !important;
    font-size: 21px !important;
  line-height: 30px !important;
    margin: 15px 0 0 0;
        margin-top: 15px;
        margin-bottom: 0px;
    font-weight: 400 !important;
    color: #254d8c !important;
}
.header-title .title-base p {
  color: #424242 !important;
}
.btn.btn-sm.unternehmen {
    margin: 0 0 35px 0;
}
ul.nav li ul.dropdown-menu li ul.dropdown-menu {   background-color: #FFF;  }
.nav ul.nav > li:hover > ul.dropdown-menu {
	display : block !important;
}
ul.nav li ul.dropdown-menu li:hover ul.dropdown-menu{
	display : block !important;
}
ul.nav li ul.dropdown-menu li ul.dropdown-menu{
	padding: 15px 0;
    top: -15px;
    background-color: #f7f7f7;
	margin-top:0;
}
.pt-30{
	padding-top:30px;
}
.pt-0{
	padding-top:0 !important;
}
.pb-0{
	padding-bottom:0 !important;
}
.pt-70{
	padding-top:70px;
}
.pt-20{
	padding-top:20px;
}
.pt-50{
	padding-top:50px;
}
.mt-20{
	margin-top:20px;
}
article.blog-post-v1 img.img-responsive{
	width:100%;
}
.icon-list:before{
	display:none;
}

.section-two-blocks .row > div.col-md-6:last-child{
	background-color: #f7f7f7;
}
.square-bg-1{
	background: url('../../../images/square-bg-1.jpg');
}
.square-bg-2{
	background: url('../../../images/square-bg-2.jpg');
}
.square-bg-3{
	background: url('../../../images/square-bg-3.jpg');
}
.bg-team1{
	background: url('../../../images/team-1.jpg');
}
.bg-team2{
	background: url('../../../images/team-2.jpg');
}
.bg-team3{
	background: url('../../../images/team-3.jpg');
}
.bg-team4{
	background: url('../../../images/team-4.jpg');
}
.bg-team5{
	background: url('../../../images/team-5.jpg');
}
.lan-menu .dropdown-menu{
	max-width: 80px !important;
}
.acymailing_module .form-box.form-ajax.form-ajax-wp .form-control.form-value{
	color: #7ba7a7 !important;
}
.acymailing_module .form-box.form-ajax.form-ajax-wp .btn.btn-xs {
	float:left;
}
.tp-caption a{
	color:#fff !important;
}
.nav > li > ul > li.dropdown > a:after{
	display: block;
    opacity: .6;
}
.dropdown:hover > a:after{
	border-left-color: #7E7E7E;
}

@media (min-width:769px) {
	.bg-transparent ul.nav.navbar-nav > li.dropdown-submenu > ul.dropdown-menu{
	top:90px;
	left:0px;
	}
	.scroll-css ul.nav.navbar-nav > li.dropdown-submenu > ul.dropdown-menu{
	top:65px;
	left:0px;
	}
}
.su-splash-screen {
  margin: 30px auto !important;
  padding: 30px !important;
}